{
	"name": "form/local/input/preference/preference-4dreport2/query.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["4dreport"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": ["prf.name_id"],
	"query": [
		["prf.record_id", "=", "record_id"]
	],
	"limit": 1
}
